/* VERINFO sc.css Release: REL9.0.0.2.0.0.W (16/08/2006 16:04) */



/* **********************



* Redefined HTML tags 



* **********************/







body {



	color: #000000;



	font-size: 8pt;



	font-family: arial, helvetica, sans-serif;


/*
	background-image: url(/calimages/style/sc/sc_callista_star.png);



	background-attachment: fixed;



	background-repeat: no-repeat;
*/


	background-position: right bottom;



	margin: 0px;



}







font {



	color: #000000;



	font-size: 10pt;



	font-family: arial, helvetica, sans-serif;



}







p {



	color: #000000;



	font-size: 10pt;



	font-family: arial, helvetica, sans-serif;



}







hr {



	border: 1px inset;



	color: #555555;



}







form {



	margin-bottom: 0;



}







a {



  font-size: 10pt;



  font-family: arial, helvetica, sans-serif;



  font-weight: bold;



  color: #555555;



}







a:link, a:visited {



  color: #555555;



}







a:hover {



  color: #003366;



}







a:active {



  color: #003366;



}







/* **********************



* Application styles 



* **********************/







/* normal-text: Used for non-data, non-label, non-title textual information */



.normal-text {



	color: #000000;



	font-size: 10pt;



	font-family: arial, helvetica, sans-serif;



}







/* title: Used to identify the primary section */



.title {



	color: #003366;



	font-size: 16pt;



	font-family: arial, helvetica, sans-serif;



	font-weight: bold;



}







/* title-sub: Used to identify sub-sections beneath a 'title' section */



.title-sub {



	color: #003366;



	font-size: 14pt;



	font-family: arial, helvetica, sans-serif;



	font-weight: bold;



}



.MenuMain a {

	color: #003366;

}



/* label: Used to identify the name/field of some data */



.label {



	color: #555555;



	font-size: 10pt;



	font-family: arial, helvetica, sans-serif;



	font-weight: bold;



}







/* label-small: Used to identify the name/field of some data, a smaller alternative */



.label-small {



	color: #555555;



	font-size: 8pt;



	font-family: arial, helvetica, sans-serif;



	font-weight: bold;



}







/* data: Used when displaying record data */



.data {



	color: #000000;



	font-size: 10pt;



	font-family: arial, helvetica, sans-serif;



}







/* data-small: Used when displaying record data, a smaller alternative */



.data-small {



	color: #000000;



	font-size: 8pt;



	font-family: arial, helvetica, sans-serif;



	font-weight: normal;



}







/* data: effects anchors used in context of 'data' */



.data A:link, A:visited {



  color: #555555;



}







.data A:hover, A:active {



  color: #003366;



}







/* highlight: Used to to emphasise any text (boldening and colouring), normally used an existing text style, 



e.g. <p class='normal-text'>This is just a <strong class='highlight'>test</strong>, seriously</p> */



.highlight {



	color: #003366;



	font-weight: bold;



}







/* highlight-step: Used when displaying Admission Steps (Specific to Applicant Portal Adm. Step apps) */



.highlight-step	{



	color: #003366;



	font-weight: bold;



}







/* warning: Used to indicate a warning post a database operation - e.g. No Search Results Found */



.warning {



	color: #ff0000;



	font-size: 11pt;



	font-family: arial, helvetica, sans-serif;



	font-weight: bold;



}







/* selectedcellbg: Used to highlight activity timetables (Specific to ACTVTY-TT, SCSATT) */



.selectedcellbg {



	background: #EEEEEE;



  	border-color: #999999;



	border-style: solid;



	border-width: 1px;



}







/* div.show, div.hide: Used to show/hide <div> blocks.  Intended for use with client-side Javascript. */



div.show {



 display: block ;



}







div.hide {



 display: none ;



}







/* border-fine: Used if a border is required around any HTML block element */



.border-fine {



	border-color: #999999;



	border-style: solid;



	border-width: 1px



}







/* Used by Staff Connect Rollbook */



th {



	background-color: #CCCCCC;



	text-align:left;



}















/* ******************************************************************



* Styles specific to the Web Style's HDTEMPLATE, FTTEMPLATE elements



* ******************************************************************/



.header-p1 {


/*
	background-image: url(/calimages/style/sc/sc_callista_star_montage_pt1.png);



	background-repeat: no-repeat;



	background-position: left top;
*/


	margin: 0px;



	padding: 0px;



	width: 100%;



	height: 100px;



}







.header-p2 {


/*
	background-image: url(/calimages/style/sc/sc_callista_star_montage_pt2.png);



	background-repeat: no-repeat;
*/


	background-position: left top;



	margin: 0px;



	padding: 0px;



	height: 125px;



}







.header-logo {


/*
	background-image: url(/calimages/style/sc/sc_connect_logo.png);



	background-repeat: no-repeat;
*/


	background-position: right center;



	margin: 0px;



	padding: 0px;



	width: 275px;



	height: 65px;



}







.Footer {



	color: white;



	font-size: 9pt;



	font-family: arial, helvetica, sans-serif;



	text-align: center;



	vertical-align: bottom;



	height: 100%;



}







.SideBarHeader {



	color: #003366;



	font-size: 11pt;



	font-family: arial, helvetica, sans-serif;



	font-weight: bold;



	padding-top: 7px;



}







a.SideBar:link, a.SideBar:visited {



	color: #555555;



	font-size: 9pt;



	font-family: arial, helvetica, sans-serif;



	text-decoration: none;



}







a.SideBar:hover {



	color: #003366;



	font-size: 9pt;



	font-family: arial, helvetica, sans-serif;



	text-decoration: underline;



}







a.SideBar:active {



	color: #003366;



	font-size: 9pt;



	font-family: arial, helvetica, sans-serif;



}











/* **********************



* Tooltip styles 



* **********************/



.ttcaption {



	color: #FFFFFF;



	font-size: 11pt;



	font-family: arial, helvetica, sans-serif;



	font-weight: bold;



	background-color: #003366;



}







.ttbody {



	color: #000000;



	font-size: 10pt;



	font-family: arial, helvetica, sans-serif;



	font-weight: bold;



	background-color: #FFFFFF;



}







.ttborder {



	background-color: #000000;



	color: #000000;



}



